
QGIS Application - Bug report #1005

White space in default install path

2008-03-20 01:24 AM - paoloC -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11065

Description

In Windows XP, if you install Qgis in default directory ‘Quantum Gis’ (proposed by the installer ), commands like v.db.addcol doesn’t work

in GRASS Shell. The error message is:

$ v.db.addcol map=myarchsites columns="descr varchar(12)" 

c:/Programmi/Quantum: c:/Programmi/Quantum: No such file or directory

White space in the default install path is a problem.

In previous version this issue was fixed. See  Ticket #723 http://flickr.com/photo_zoom.gne?id=539797344&#38;size=o

In this version, there are no warning messages about  this.

Thanks, Paolo

Associated revisions

Revision 5d6e78e4 - 2008-03-20 10:39 PM - Jürgen Fischer

fix #1005 by making GRASS work in paths with blanks (windows-only)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8256 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 2ce0bdc4 - 2008-03-20 10:39 PM - Jürgen Fischer

fix #1005 by making GRASS work in paths with blanks (windows-only)

git-svn-id: http://svn.osgeo.org/qgis/trunk@8256 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-03-20 02:49 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:2ce0bdc4 (SVN r8257)
#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
